clang 8.0.0

Enumerations
clang::X86 Namespace Reference

X86 builtins. More...

## Enumerations
enum | { LastTIBuiltin = clang::Builtin::FirstTSBuiltin - 1, FirstX86_64Builtin, LastX86CommonBuiltin = FirstX86_64Builtin - 1, LastTSBuiltin }

## Detailed Description

X86 builtins.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
LastTIBuiltin |
FirstX86_64Builtin |
LastX86CommonBuiltin |
LastTSBuiltin |

Definition at line 88 of file TargetBuiltins.h.